/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #00000;
}
body {
	background-color: #333333;
	margin-top: 0px;
	background-image: url(images/imatrankoski.jpg);
}
a:link {
	text-decoration: none;
	color: #009933;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 12pt;
	color: #333333;
}.taulukko1 {
	background-image: url(none);
	background-repeat: no-repeat;
	border: 1px solid #FFFFFF;
}
.taulukko2 {
	padding: 3px;
	border: 1px solid #FFFFFF;
}
.teksti_infobox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	padding: 3px;
}
.tekstialue {
	background-image: url(images/trp_tausta.png);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #00000;
	padding: 10px;
}
.main_area {
	background-attachment: scroll;
	background-image: url(images/bgr_forrest.jpg);
	background-repeat: no-repeat;
}
